<div class="animate__animated animate__fadeIn animate__faster">
  <h3>Buscar por región: <small>{{regionActive | titlecase}}</small></h3>
  <hr>

  <h5>Seleccione una región</h5>
  <div class="row">
    <div class="col">
      <button
        *ngFor="let region of regiones"
        (click)="onRegionChange(region)"
        [class]="getClassRegionActive(region)"
      >
        {{region | titlecase}}
      </button>
    </div>
  </div>
</div>

<div *ngIf="paises.length > 0" class="row">
  <div class="col">
    <app-pais-tabla [paises]="paises"></app-pais-tabla>
  </div>
</div>
